/**
 * @file
 * Styles for Bartik's buttons.
 */

.button {
  display: inline-block;
  padding: 0.25em 1.063em;
  cursor: pointer;
  text-align: center;
  color: #3a3a3a;
  border: 1px solid #e4e4e4;
  border-right-color: #d2d2d2;
  border-bottom-color: #b4b4b4;
  border-left-color: #d2d2d2;
  border-radius: 1em;
  /*background-color: #fff;
  background-image: -webkit-linear-gradient(top, #f3f3f3, #e8e8e8);
  background-image: linear-gradient(to bottom, #f3f3f3, #e8e8e8);*/
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 0.929em;
  font-weight: normal;
  line-height: normal;
}
.button:hover,
.button:active,
.button:focus {
  text-decoration: none;
  color: #5a5a5a;
  background: #dedede;
}
.button.is-disabled:hover,
.button.is-disabled:active,
.button.is-disabled:focus,
.button.is-disabled {
  cursor: default;
  color: #717171;
  border-color: #bbb;
  background: #ededed;
}


/* Css para Empresas / ¿Que te interesa? */
.boton-rojo {
  margin-bottom: 25px;
}
.boton-rojo .container-fluid:hover {
  background: #D10007;
}
.boton-rojo img {
  height: 77px !important;
  width: auto;
}
.boton-rojo.queteinteresa .container-fluid {
  background: #E0242B;
  padding-top: 15px;
  height: 150px;
}
.boton-rojo.queteinteresa p a {
  font-weight: 600;
  color: #fff !important;
  font-size: 10pt;
  margin-top: 20px;
  text-align: center;
  line-height: 17px;
  height: 35px;
}
/*
.boton-rojo.mayores {
  background: #E0242B;
  padding-top: 15px;
  height: 150px;
  width: 150px;
}
*/
.boton-rojo p a {
  font-weight: 600;
  color: #fff !important;
  font-size: 10pt;
  margin-top: 20px;
  text-align: center;
  line-height: 17px;
  height: 35px;
}

/* CSS para los botones generales del espacio de Incibe */
.btn.btn-normal:hover {
    background: var(--gris-incibe);
    border-bottom-style: solid;
    color: #fff;
}
.btn.btn-normal:hover::after {
  opacity: 0;
}

/* Color letra botones Bootstrap 4 */
.btn-danger {
  color:#ffffff!important;
  font-weight: normal !important;
}
.btn-success {
  color:#ffffff!important;
  font-weight: normal !important;
}
.btn-secondary {
  color:#ffffff!important;
  font-weight: normal !important;
}
.btn-primary {
  color:#ffffff!important;
  font-weight: normal !important;
}
.btn-info {
  color:#ffffff!important;
  font-weight: normal !important;
}
.btn-dark {
  color:#ffffff!important;
  font-weight: normal !important;
}

.btn-warning {
  color:#212529!important;
  font-weight: normal !important;
}
.btn-light {
  color:#212529!important;
  font-weight: normal !important;
}
.btn-link {
  color: #007bff!important;
  font-weight: normal !important;
}

